Subject: [clue] Encoding exmple in the data model

From: "Roni Even" <[email-masked]>
Date: Wed, 31 Oct 2012 01:49:08 +0200

Hi,

According to section 7.1 of the framework an individual encoding can be
assigned to only one capture encoding at a time. In the example you have one
encoding group with two individual encodes one for audio and one for video.
This will allow only one video and one audio at the same time.

I assume this is not what you wanted to convey which can have left, center,
right and presentation video and two audio streams at the same time . this
will require 4 individual video encodes and two audio encodes.

Roni